Bug 201331 - HWCERT: IBM System x x3500 (7977) [Goto Cert]
HWCERT: IBM System x x3500 (7977)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Joseph Kachuck
http://www-03.ibm.com/servers/eserver...
System x
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-04 09:45 EDT by Wayne Westerhold
Modified: 2016-11-11 15:39 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEL3-QU7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 09:48:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 201331 None None None 2016-11-11 15:39 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.